.about_banner .flex {
  min-height: 59.4rem;
  padding: 6rem 0;
}
.about_banner .head {
  flex: 1;
  max-width: 61.7rem;
  padding-bottom: 2.8%;
}
.about_banner .head em {
  display: block;
  font-weight: 600;
  color: #d2571a;
  text-transform: uppercase;
  margin-bottom: 1.3rem;
}
.about_banner .head h1 {
  letter-spacing: 0.02em;
}
.about_banner p {
  margin-top: 2.1rem;
}
.about_intro {
  overflow: hidden;
  padding: 9.1rem 0 5.2rem;
}
.about_intro .img {
  width: 44.44444%;
  --h: 64.53125%;
  border-radius: 1.8rem;
}
.about_intro .img + .head {
  max-width: 65.4rem;
}
.about_intro .head {
  flex: 1;
  width: 100%;
}
.about_intro p {
  hyphens: auto;
  max-width: 63.3rem;
  margin-top: 2.6rem;
}
.about_intro p + p {
  margin-top: 3rem;
}
.about_intro .nums {
  position: relative;
  z-index: 2;
  margin-top: 5.4rem;
}
.about_intro .nums::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 200vw;
  background-color: var(--bg);
  border-radius: 8.3rem;
  content: '';
  z-index: -1;
  pointer-events: none;
}
.about_intro .nums ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0 2.9%;
}
.about_intro .nums li {
  flex: 1;
  text-align: center;
  padding: 4.8rem 2rem 4.2rem;
}
.about_intro .nums li strong {
  font-size: 4.4rem;
  line-height: 1;
  font-weight: 700;
  white-space: nowrap;
  color: #16201e;
  letter-spacing: 0.02955em;
}
.about_intro .nums li strong i {
  color: #e86b0d;
}
.about_intro .nums li p {
  color: #6b756f;
  margin-top: 1.2rem;
  letter-spacing: -0.0044em;
}
.about_hold {
  padding: 5.3rem 0 11.1rem;
}
.about_hold p {
  margin-top: 2.3rem;
}
.about_hold .about_hold_swiper {
  overflow: hidden;
  border-radius: 1.4rem;
  margin-top: 3.7rem;
}
.about_hold .about_hold_swiper .active .item .icon {
  background-color: var(--primary);
  box-shadow: var(--shadow_active);
}
.about_hold .about_hold_swiper .active .item .icon img {
  filter: contrast(0) brightness(2);
}
.about_hold .item {
  display: block;
  height: 100%;
  border-radius: 1.4rem;
  background-color: var(--bg);
  padding: 9.3023256% 7.8488372% 12.2093023%;
}
.about_hold .item .icon {
  width: 6.6rem;
  height: 6.6rem;
  border-radius: 1.2rem;
  background-color: #fff;
  box-shadow: var(--shadow);
}
.about_hold .item .icon img {
  transform: scale(0.5);
}
.about_hold .item .info {
  margin-top: 3.3rem;
}
.about_hold .item .info h3 {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.00545em;
}
.about_hold .item .info p {
  max-width: 28.8rem;
  margin-top: 1.5rem;
}
.about_mission {
  background-color: #070b14;
}
.about_mission.img_bg > img,
.about_mission.img_bg > video {
  max-width: 256rem;
  left: 50%;
  transform: translateX(-50%);
}
.about_mission .flex {
  min-height: 33.5rem;
  padding: 4rem 0;
}
.about_mission .head {
  flex: 1;
  max-width: 102.3rem;
  padding-top: 0.5%;
}
.about_mission .head em {
  display: block;
  color: #7fc9b0;
  text-transform: uppercase;
  margin-bottom: 0.9rem;
  letter-spacing: -0.0044em;
}
.about_mission .head h2 {
  font-size: 3.8rem;
  line-height: 1.21052632;
  color: #fff;
  letter-spacing: 0.02526em;
}
.about_mission .head cite {
  display: block;
  font-style: normal;
  font-size: 1.8rem;
  font-weight: 500;
  color: #a9cabf;
  margin-top: 5.5rem;
}
.about_partners {
  background-color: var(--bg);
  padding: 9.6rem 0 8.6rem;
}
.about_partners h2 {
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #6b756f;
  letter-spacing: 0.00476em;
}
.about_partners .about_partners_swiper {
  overflow: hidden;
  border-radius: 1.4rem;
  margin-top: 3.2rem;
}
.about_partners .about_partners_swiper .swiper-wrapper {
  transition: linear;
}
.about_partners .about_partners_swiper .img {
  border-radius: 1.4rem;
  border: 1px solid #e3e4e5;
  background-color: #fff;
  padding-bottom: 25.07204611%;
}
.about_partners .about_partners_swiper .img img {
  opacity: 0.85;
}
.about_partners .about_partners_swiper .img.img_ab img {
  width: 50%;
  height: 72%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 16.2rem;
  max-height: 6.3rem;
}
.about_partners .about_partners_swiper .img:hover img {
  opacity: 1;
}
.about_team {
  padding: 9.3rem 0 12.2rem;
}
.about_team .head {
  flex: 1;
  width: 100%;
  max-width: 59.1rem;
}
.about_team p {
  margin-top: 2.5rem;
}
.about_team .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.2rem;
  margin-top: 2.7rem;
}
.about_team .btn {
  padding: 0 1.9rem;
}
.about_team .btn.line {
  padding: 0 2.05rem;
}
.about_team .items {
  width: 40.41666667%;
  margin-top: 1%;
}
.about_team .items li + li {
  margin-top: 3.23rem;
}
.about_team .items li {
  display: grid;
  grid-template-columns: 6.6rem 1fr;
  align-items: start;
  gap: 2.7rem;
}
.about_team .items li.active .icon {
  background-color: var(--primary);
}
.about_team .items li.active .icon img {
  filter: contrast(0) brightness(2);
}
.about_team .items .icon {
  background-color: var(--bg);
  border-radius: 1.2rem;
}
.about_team .items .icon img {
  transform: scale(0.60606061);
}
.about_team .items .info {
  padding-top: 2px;
}
.about_team .items .info h3 {
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 0.0125em;
}
.about_team .items .info p {
  margin-top: 0.6rem;
}
@media screen and (max-width: 768px) {
  .about_banner .flex {
    min-height: unset;
    padding: 50px 0;
  }
  .about_banner .head {
    padding: 0;
  }
  .about_banner .head em {
    margin-bottom: 8px;
  }
  .about_intro {
    padding: 50px 0;
  }
  .about_intro .img {
    border-radius: 10px;
  }
  .about_intro .nums {
    margin-top: 30px;
  }
  .about_intro .nums::before {
    border-radius: 20px 0 0 20px;
  }
  .about_intro .nums ul {
    padding: 0;
  }
  .about_intro .nums li {
    padding: 30px 10px;
  }
  .about_intro .nums li strong {
    font-size: 30px;
  }
  .about_intro .nums li p {
    margin-top: 10px;
  }
  .about_hold {
    padding: 50px 0;
    overflow: hidden;
  }
  .about_hold .about_hold_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .about_hold .item {
    border-radius: 10px;
    padding: 20px;
  }
  .about_hold .item .icon {
    border-radius: 5px;
    width: 50px;
    height: 50px;
  }
  .about_hold .item .info {
    margin-top: 20px;
  }
  .about_hold .item .info h3 {
    font-size: 20px;
  }
  .about_hold .item .info p {
    margin-top: 10px;
  }
  .about_mission .flex {
    min-height: unset;
    padding: 30px 0;
  }
  .about_mission .head {
    padding: 0;
  }
  .about_mission .head em {
    margin-bottom: 8px;
  }
  .about_mission .head h2 {
    font-size: 22px;
    line-height: 1.3;
  }
  .about_mission .head cite {
    font-size: 16px;
    margin-top: 22px;
  }
  .about_partners {
    padding: 50px 0;
    overflow: hidden;
  }
  .about_partners h2 {
    font-size: 18px;
  }
  .about_partners .about_partners_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .about_partners .about_partners_swiper .img {
    border-radius: 10px;
  }
  .about_team {
    padding: 50px 0;
  }
  .about_team .flex {
    gap: 30px 20px;
  }
  .about_team .items {
    width: 50%;
    margin: 0;
  }
  .about_team .items li + li {
    margin-top: 20px;
  }
  .about_team .items li {
    grid-template-columns: 50px 1fr;
    gap: 14px;
  }
  .about_team .items .icon {
    border-radius: 5px;
  }
  .about_team .items .info {
    padding: 0;
  }
  .about_team .items .info h3 {
    font-size: 20px;
  }
  .about_team .items .info p {
    margin-top: 5px;
  }
}
@media screen and (max-width: 576px) {
  .about_intro .img {
    width: 100%;
  }
  .about_intro .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .about_team .items {
    width: 100%;
  }
}
